boost::geometry::strategy::transform::translate_transformer< CalculationType, 2, 2 > Class Template Reference
Inheritance diagram for boost::geometry::strategy::transform::translate_transformer< CalculationType, 2, 2 >:

List of all members.

## Public Member Functions

| translate_transformer (CalculationType const &translate_x, CalculationType const &translate_y, CalculationType const &=0)

### template<typename CalculationType>
class boost::geometry::strategy::transform::translate_transformer< CalculationType, 2, 2 >

## Constructor & Destructor Documentation

template<typename CalculationType >

boost::geometry::strategy::transform::translate_transformer< CalculationType, 2, 2 >::translate_transformer | ( | CalculationType const & | translate_x,
|  | CalculationType const & | translate_y,
|  | CalculationType const & | = `0`
| ) |  |

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK